Probleme bei der Installation (German / Deutsch)

by Clemens @, Sunday, December 29, 2019, 21:16 (154 days ago)

Hallo,

ich hatte das Forum viele Jahre laufen, dann habe ich die Umstellung der php-Version bei meinem Anbieter verpaßt, das Forum ging nicht mehr.

Leider schaffe ich es nicht, das Forum neu zu installieren. Es schein nach zwar zunächst zu klappen, aber bei meinem Test (eigenen Beitrag schreiben und einmal selbst darauf antworten) stürzt das Forum ab:

Deprecated: The each() function is deprecated. This message will be suppressed on further calls in /kunden/154468_61184/forum/includes/functions.inc.php on line 2260

Warning: Cannot modify header information - headers already sent by (output started at /kunden/154468_61184/forum/includes/functions.inc.php:2260) in /kunden/154468_61184/forum/includes/posting.inc.php on line 1010

Wenn ich den Beitrag dann mit "F5" wiederhole, klappt es. ! ???

"154468" ist die Datenbank

PHP-Version = 7-72STABLE-STANDARD (Anbieter stellt zum 02.03.20 die Versionen 4, 5, 7.0, 7.1 ein)

MySQL Version = 5.6.19

Hat jemand einen Tip?

Viele Grüße

Clemens


Complete thread:

 RSS Feed of thread

powered by my little forum